{% extends "base.html" %}

{% block title %}
Home Page
{% endblock title %}
<body>
{% block content %}
<main>
  <h1 class="main-header">Welcome to lessons with Brady</h1>
  <br>
  {% if user.is_superuser %}
  <div class="new-button" id="master-list-button" onclick="window.location.href='{% url 'lessons_list' %}';">Lesson Masterlist</div>
  {% elif user.is_authenticated %}
  <div class="new-button" id="student-view-list-button" onclick="window.location.href='{% url 'my_lessons_list' %}';">Checkout your lessons!</div>
  {% endif %}
  <br>
  <div class="home-body">
    <div class="side">
      {% load static %} <img src="{% static 'images/kovu-headshot.jpg' %}" alt="Kovu Headshot" height="200px"/>
    </div>
    <div class="grid-main">
      <p class="home-text">Congratulations and best of luck for your journey in music! Each lesson will bring you closer to your goals and will give you the confidence you need to share your talents with the world!</p>
      <br>
      <p class="home-text">I am a musician that teaches voice with a focus on the physical body. The way that we align our body, use our muscles, and shape our vocal tract all have an incredible effect on our sound. I'll help you explore new shapes and sounds and find the what works best for you.</p>
    </div>
  </div>
  <div>
    <p text-indent="20px">Whatever style you want to sing, there are terrific places to start. I primarily use jazz and folk songs to begin, and any style you want to follow, whether it's opera or musical theater.</p>
    <br>
    <p text-indent="20px">Anyone can sing and sing well. Let's discover your inner artist!</p>
  </div>


</main>
{% endblock content %}
</body>
